--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1749057842.12429'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1749039601.90449'
    into_interval: 1W
    time: '1749039602.00683'
  minmax: 
    max: '1749057842.02929'
    min: '1748971712.92921'
    mtime: '1749054182'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1749057842.02929'
    path: 02STAMP
    type: new
  - 
    epoch: '1749057481.91885'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1749057481.88925'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1749057481.5434'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1749056342.01749'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1749056342.00712'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1749056341.94611'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1749056341.85801'
    path: 00whois.xml
    type: new
  - 
    epoch: '1749056341.84745'
    path: 00whois.html
    type: new
  - 
    epoch: '1749055962.6598'
    path: id/S/SH/SHOGO/CHECKSUMS
    type: new
  - 
    epoch: '1749055959.18924'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1749055957.0202'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1749055956.18618'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1749055955.62125'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1749055949.32496'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1749055947.27609'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1749055944.87926'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1749055943.06151'
    path: id/H/HA/HASH/CHECKSUMS
    type: new
  - 
    epoch: '1749055942.21303'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1749055941.41016'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1749055938.08307'
    path: id/D/DA/DANBERR/CHECKSUMS
    type: new
  - 
    epoch: '1749055937.63134'
    path: id/C/CR/CRABAPP/CHECKSUMS
    type: new
  - 
    epoch: '1749053443.19822'
    path: id/O/OL/OLIVER/App-Netdisco-2.086001.meta
    type: new
  - 
    epoch: '1749053442.98747'
    path: id/O/OL/OLIVER/App-Netdisco-2.086001.tar.gz
    type: new
  - 
    epoch: '1749053272.30518'
    path: id/O/OE/OETIKER/CallBackery-0.53.1.meta
    type: new
  - 
    epoch: '1749053272.30374'
    path: id/O/OE/OETIKER/CallBackery-0.53.1.readme
    type: new
  - 
    epoch: '1749053272.28017'
    path: id/O/OE/OETIKER/CallBackery-0.53.1.tar.gz
    type: new
  - 
    epoch: '1749052175.80556'
    path: id/M/MA/MAUKE/Dispatch-Class-0.04.meta
    type: new
  - 
    epoch: '1749052175.80428'
    path: id/M/MA/MAUKE/Dispatch-Class-0.04.readme
    type: new
  - 
    epoch: '1749052175.78881'
    path: id/M/MA/MAUKE/Dispatch-Class-0.04.tar.gz
    type: new
  - 
    epoch: '1749048769.37252'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1749048738.39332'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1749045163.56679'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1749036533.77957'
    path: id/G/GB/GBROWN/App-pepper-1.0.0.meta
    type: new
  - 
    epoch: '1749036533.77813'
    path: id/G/GB/GBROWN/App-pepper-1.0.0.readme
    type: new
  - 
    epoch: '1749036533.76241'
    path: id/G/GB/GBROWN/App-pepper-1.0.0.tar.gz
    type: new
  - 
    epoch: '1749035669.24076'
    path: id/N/NH/NHORNE/Locale-Places-0.15.meta
    type: new
  - 
    epoch: '1749035669.23904'
    path: id/N/NH/NHORNE/Locale-Places-0.15.readme
    type: new
  - 
    epoch: '1749035669.22255'
    path: id/N/NH/NHORNE/Locale-Places-0.15.tar.gz
    type: new
  - 
    epoch: '1749034495.01766'
    path: id/S/SH/SHOGO/AWS-Lambda-0.5.3.meta
    type: new
  - 
    epoch: '1749034495.01631'
    path: id/S/SH/SHOGO/AWS-Lambda-0.5.3.readme
    type: new
  - 
    epoch: '1749034494.99608'
    path: id/S/SH/SHOGO/AWS-Lambda-0.5.3.tar.gz
    type: new
  - 
    epoch: '1749030144.86696'
    path: id/D/DA/DANBERR/Sys-Virt-v11.2.0.meta
    type: new
  - 
    epoch: '1749030144.86566'
    path: id/D/DA/DANBERR/Sys-Virt-v11.2.0.readme
    type: new
  - 
    epoch: '1749030144.84021'
    path: id/D/DA/DANBERR/Sys-Virt-v11.2.0.tar.gz
    type: new
  - 
    epoch: '1749026491.84719'
    path: id/C/CR/CRABAPP/Frame-0.01.5-TRIAL.tar.gz
    type: new
  - 
    epoch: '1749023565.24945'
    path: id/R/RO/ROBM/CHECKSUMS
    type: new
  - 
    epoch: '1749021289.46038'
    path: id/C/CR/CRABAPP/App-BS-0.meta
    type: new
  - 
    epoch: '1749021289.45902'
    path: id/C/CR/CRABAPP/App-BS-0.readme
    type: new
  - 
    epoch: '1749021289.43551'
    path: id/C/CR/CRABAPP/App-BS-0.tar.gz
    type: new
  - 
    epoch: '1749017782.87512'
    path: id/K/KI/KIMOTO/SPVM-0.990062.meta
    type: new
  - 
    epoch: '1749017782.87357'
    path: id/K/KI/KIMOTO/SPVM-0.990062.readme
    type: new
  - 
    epoch: '1749017782.74806'
    path: id/K/KI/KIMOTO/SPVM-0.990062.tar.gz
    type: new
  - 
    epoch: '1749012765.15342'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1749012763.76776'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1749012742.95299'
    path: id/G/GA/GAVINC/CHECKSUMS
    type: new
  - 
    epoch: '1749007634.66626'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.024.meta
    type: new
  - 
    epoch: '1749007634.66499'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.024.readme
    type: new
  - 
    epoch: '1749007634.65059'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.024.tar.gz
    type: new
  - 
    epoch: '1748991218.59268'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.612.meta
    type: new
  - 
    epoch: '1748991218.59128'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.612.readme
    type: new
  - 
    epoch: '1748991218.55855'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.612.tar.gz
    type: new
  - 
    epoch: '1748991145.11203'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1748984625.4691'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.029.meta
    type: new
  - 
    epoch: '1748984625.4675'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.029.readme
    type: new
  - 
    epoch: '1748984625.41422'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.029.tar.gz
    type: new
  - 
    epoch: '1748984146.47664'
    path: id/E/ET/ETHER/Mojolicious-Plugin-OpenAPI-Modern-0.016.meta
    type: new
  - 
    epoch: '1748984146.47519'
    path: id/E/ET/ETHER/Mojolicious-Plugin-OpenAPI-Modern-0.016.readme
    type: new
  - 
    epoch: '1748984146.45838'
    path: id/E/ET/ETHER/Mojolicious-Plugin-OpenAPI-Modern-0.016.tar.gz
    type: new
  - 
    epoch: '1748980334.50395'
    path: id/A/AA/AAHAZRED/CHECKSUMS
    type: new
  - 
    epoch: '1748978099.79469'
    path: id/M/MA/MAUKE/Dispatch-Class-0.03.meta
    type: new
  - 
    epoch: '1748978099.79335'
    path: id/M/MA/MAUKE/Dispatch-Class-0.03.readme
    type: new
  - 
    epoch: '1748978099.77742'
    path: id/M/MA/MAUKE/Dispatch-Class-0.03.tar.gz
    type: new
  - 
    epoch: '1748976746.71003'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1748976741.11867'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1748973987.15614'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.016.meta
    type: new
  - 
    epoch: '1748973987.15465'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.016.readme
    type: new
  - 
    epoch: '1748973987.13728'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.016.tar.gz
    type: new
  - 
    epoch: '1748973146.85364'
    path: id/L/LW/LWP/CHECKSUMS
    type: new
  - 
    epoch: '1748971884.7716'
    path: id/O/OL/OLIVER/App-Netdisco-2.086000.meta
    type: new
  - 
    epoch: '1748971884.55225'
    path: id/O/OL/OLIVER/App-Netdisco-2.086000.tar.gz
    type: new
  - 
    epoch: '1748971713.2028'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.07.meta
    type: new
  - 
    epoch: '1748971713.20136'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.07.readme
    type: new
  - 
    epoch: '1748971712.92921'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.07.tar.gz
    type: new
